.about_header{
	background-image: url(../img/praise_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
    background-position: 0 0%;
	text-align: center;
    margin-top:60px;
}
.about_header_mask{
	padding: 60px 0;
	background: rgba(245,245,245,0.8);
}
.about_header>div>p{
	height: 80px;
	line-height: 80px;
	font-size: 32px;
	color: #000;
}
.about_header>div>p:last-child{
	font-size: 26px;
}
.about_header>div>p>span{
	color: #0F55A8;
}
.about_container{
	width: 1280px;
	margin: 0 auto;
	padding: 100px 0;
	overflow: hidden;
}
.about_container>div{
	width: 640px;
	float: left;
	overflow: hidden;
	box-sizing: border-box;
}
.about_container>div:first-child{
	text-align: center;
}
.about_container>div>img{
	width: 460px;
	height: 317px;
	transition: all 1s ease;
}
.about_container>div>.finishAnimation{
	transform: rotateZ(360deg);
}
.about_text{
	color: #696969;
	padding-right: 100px;
	font-size: 16px;
	line-height: 28px;
}
.about_text>div{
	font-size: 26px;
	color: #000;
	line-height: 90px;
}
.about_text>p{
	margin-bottom: 25px;
}
.history{
	background: #f2f2f2;
}
.history_container{
	width: 1280px;
	margin: 0 auto;
	padding: 60px 10px;
	height: 720px;
	box-sizing: border-box;
}
.history_header{
	font-size: 26px;
	padding-left: 20px;
	margin-bottom: 40px;
}
.history_content{
	height: 100%;
	display: flex;
	justify-content: space-around;
	overflow: hidden;
}
.history_item{
	background-repeat: no-repeat;
	background-size: contain;
	box-sizing: border-box;
	flex:1;
	margin: 0 5px;
	padding: 57px 18px 0 16px;
	font-size: 15px;
	line-height: 24px;
	color: #696969;
	opacity: 0;
}
.history_content>.finishAnimation{
	opacity: 1;
}
.history_content>.history_item:nth-child(1){
	transform: translateY(340px);
	transition: all 0.3s ease-in;
}
.history_content>.history_item:nth-child(2){
	transform: translateY(400px);
	transition: all 0.5s ease-in;
}
.history_content>.history_item:nth-child(3){
	transform: translateY(460px);
	transition: all 0.7s ease-in;
}
.history_content>.history_item:nth-child(4){
	transform: translateY(520px);
	transition: all 0.9s ease-in;
}
.history_content>.history_item:nth-child(5){
	transform: translateY(580px);
	transition: all 1.1s ease-in;
}
.history_content>.history_item:nth-child(6){
	transform: translateY(640px);
	transition: all 1.3s ease-in;
}
.history_content>.history_item:nth-child(7){
	transform: translateY(700px);
	transition: all 1.5s ease-in;
}
/*动画后*/
.history_content>.finishAnimation:nth-child(1){
	transform: translateY(240px);
}
.history_content>.finishAnimation:nth-child(2){
	transform: translateY(200px);
}
.history_content>.finishAnimation:nth-child(3){
	transform: translateY(160px);
}
.history_content>.finishAnimation:nth-child(4){
	transform: translateY(120px);
}
.history_content>.finishAnimation:nth-child(5){
	transform: translateY(80px);
}
.history_content>.finishAnimation:nth-child(6){
	transform: translateY(40px);
}
.history_content>.finishAnimation:nth-child(7){
	transform: translateY(0);
}
/**
    *
    小屏
*/
@media screen and (max-width:1280px){
    .about_header{
        margin-top:50px;
        background-position:50% 50%;
    }
    .about_header_mask{
        padding:30px 0;
    }
    .about_header>div>p{
        height:50px;
        line-height:50px;
        font-size:26px;
    }
    .about_header>div>p:last-child{
        font-size:20px;
    }
    .about_container{
        width:100%;
        padding:15px;
        box-sizing:border-box;
    }
    .about_container>div{
        width:100%;
    }
    .about_container>div>img{
        width:100%;
        height:auto;
    }
    .about_text{
        padding-right:0;
        font-size:14px;
        line-height:22px;
    }
    .about_text>div{
        font-size:18px;
        line-height:50px;
    }
    .about_text>p{
        margin-bottom:15px;
    }
    .about_text>p:last-child{
        margin-bottom:0;
    }
    .history_container{
        width:100%;
        padding:15px;
        height:auto;
    }
    .history_header{
        padding-left:0;
        font-size:18px;
        margin-bottom:25px;
    }
    .history_content{
        display:block;
        margin:0 -5px;
    }
    .history_item{
        font-size:14px;
        line-height:22px;
        margin:0;
        padding:30px 12px 5px;
        background-size: 100px 100px;
        margin-bottom:10px;
    }
    .history_content>.finishAnimation:nth-child(1),.history_content>.finishAnimation:nth-child(2),.history_content>.finishAnimation:nth-child(3),
    .history_content>.finishAnimation:nth-child(4),.history_content>.finishAnimation:nth-child(5),.history_content>.finishAnimation:nth-child(6),
    .history_content>.finishAnimation:nth-child(7){
        transform: translateY(0);
    }
}